## scrub 2.2

=== debian/changelog ===
scrub (2.2-2) unstable; urgency=low

  * Update package to source format 3.0 (quilt).
  * Update my email address.
  * Change package to priority optional. 
  * Use minimal dh7 instead of cdbs.

 -- Chris Taylor <ctaylor@debian.org>  Mon, 07 Dec 2009 00:25:42 +0000

scrub (2.2-1) unstable; urgency=low

  * Initial release (Closes: #535573)

 -- Chris Taylor <chris@code-monkeys.org>  Wed, 26 Aug 2009 23:41:39 +0000
