## scrub 2.4

=== debian/changelog ===
scrub (2.4-2) unstable; urgency=low

  * Include patch from ubuntu in 02-Includes (Closes: #603227). 

 -- Chris Taylor <ctaylor@debian.org>  Mon, 24 Jan 2011 19:18:19 +0000

scrub (2.4-1) unstable; urgency=low

  * New upstream release.
  * Bump standards-version.
  * Add quilt to build-dep. 

 -- Chris Taylor <ctaylor@debian.org>  Sun, 07 Nov 2010 08:07:15 +0000
