=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: scrub
 Section: utils 
-Priority: optional 
+Priority: extra 
 Maintainer: Chris Taylor <ctaylor@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 7), autotools-dev, quilt
+Standards-Version: 3.9.1
 Homepage: http://code.google.com/p/diskscrub/ 
 
 Package: scrub
