## scrub 2.4.1

=== debian/changelog ===
scrub (2.4.1-1) unstable; urgency=low

  * New upstream release.
  * Bump compat to 9.
  * Bump standards-version.
  * Bump versioned build-dep on debhelper to 9.
  * Remove build-dep on quilt.
  * Update patch 01-Manpage.
  * Disable tests by overriding dh_auto_test.

 -- Chris Taylor <ctaylor@debian.org>  Mon, 23 Apr 2012 06:48:17 +0000
