=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils 
 Priority: extra 
 Maintainer: Chris Taylor <ctaylor@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev, quilt
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9), autotools-dev
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/diskscrub/ 
 
 Package: scrub
