## scrub 2.5.2

=== debian/changelog ===
scrub (2.5.2-2) unstable; urgency=low

  * Bump standards-version.
  * Fix debian/watch (Closes: #699439).
  * Include 02-kfreebsd patch from Petr Salinger (Closes: #699837).
  * Update debian/copyright.

 -- Chris Taylor <ctaylor@debian.org>  Sun, 28 Jul 2013 08:21:12 +0000

scrub (2.5.2-1) unstable; urgency=low

  * New upstream release.
  * Remove patch 01-Manpage.
  * Renamed patch 02-Includes to 01-Includes.

 -- Chris Taylor <ctaylor@debian.org>  Wed, 30 Jan 2013 21:13:09 +0000
