=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra 
 Maintainer: Chris Taylor <ctaylor@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://code.google.com/p/diskscrub/ 
 
 Package: scrub
