=== debian/watch ===
version=3
http://code.google.com/p/diskscrub/downloads/list .*/scrub-([\d\.]+)\.tar\..*
