## scrub 2.6.1

=== debian/changelog ===
scrub (2.6.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes build problem with clang. (Closes: #741375)
  * Update debian/copyright with correct copyrights.
  * Cleanup whitespace in debian/control.
  * Use new release location in debian/watch.

 -- Chris Taylor <ctaylor@debian.org>  Sat, 30 Aug 2014 04:47:09 +0000

scrub (2.5.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use autotools-dev in build to support new architectures (Closes: #727504)

 -- Chen Baozi <baozich@gmail.com>  Fri, 06 Jun 2014 20:49:17 +0800
