=== debian/control ===
Source: scrub
Section: utils
Priority: extra
Maintainer: Chris Taylor <ctaylor@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev
Standards-Version: 3.9.5
Homepage: http://code.google.com/p/diskscrub/

Package: scrub
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: writes patterns on magnetic media to thwart data recovery
 scrub iteratively writes patterns on files or disk devices to make retrieving
 the data more difficult.
 .
 scrub can write patterns direct to disk, destroying any file system (preferred
 method), or it can write patterns on files, or on file system free space.
 .
 scrub writes NNSA NAP-14.x, DoD 5220.22-M, BSI, 35-pass gutmann, or one of
 several other selectable pattern sequences.
 .
 scrub operates at the POSIX system call level, thus it is portable to a wide
 variety of hardware platforms. However, this means it cannot do certain things
 like manipulate spare blocks on disks, etc..
