=== debian/watch ===
version=3
https://github.com/chaos/scrub/releases .*/scrub-([\d\.]+)\.tar\..*
