## scrub 2.6.1+git20240819.9b4267e

=== debian/changelog ===
scrub (2.6.1+git20240819.9b4267e-1) unstable; urgency=medium

  * Team upload.
    Closes: #1083023
  * New upstream commit
  * Move packaging to Package Salvage team
  * Fix homepage
    Closes: #1042573
  * Point watch file to latest upstream commit
  * Set Vcs-Fields (routine-update)
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Drop use of autotools-dev debhelper.
  * Drop unneeded debian/dirs
  * Enable hardening options
  * d/copyright: DEP5
  * Use NEWS as upstream changelog
  * Remove useless docs

 -- Andreas Tille <tille@debian.org>  Mon, 21 Oct 2024 09:38:30 +0200
