=== debian/control ===
--- 
+++ 
@@ -1,14 +1,19 @@
 Source: scrub
+Maintainer:  Package Salvaging Team <team+salvage@tracker.debian.org>
+Uploaders: Chris Taylor <ctaylor@debian.org>
 Section: utils
-Priority: extra
-Maintainer: Chris Taylor <ctaylor@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev
-Standards-Version: 3.9.5
-Homepage: http://code.google.com/p/diskscrub/
+Priority: optional
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/salvage-team/scrub
+Vcs-Git: https://salsa.debian.org/salvage-team/scrub.git
+Homepage: https://github.com/chaos/scrub
+Rules-Requires-Root: no
 
 Package: scrub
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: writes patterns on magnetic media to thwart data recovery
  scrub iteratively writes patterns on files or disk devices to make retrieving
  the data more difficult.
