=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_test:

override_dh_installchangelogs:
	dh_installchangelogs NEWS
	find debian \( -name "COPYING*" -o -name "NEWS*" -o -name "INSTALL*" \) -delete
