=== debian/watch ===
version=4

opts="mode=git,pretty=2.6.1+git%cd.%h" \
    https://github.com/chaos/scrub.git HEAD

# Asked for new upstream tags in https://github.com/chaos/scrub/issues/41
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
#   https://github.com/chaos/scrub/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
